/*
CSS for Cushings-Help site
*/
body {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  background-color: #ffffcc;
  padding: 0;
  margin: 0;
  scrollbar-face-color:#FEFAC0;
  scrollbar-highlight-color:#BEC80F;
  scrollbar-3dlight-color:#EFFE83;
  scrollbar-darkshadow-color:#9B8804;
  scrollbar-shadow-color:#B0B34D;
  scrollbar-arrow-color:#5767FB;
  scrollbar-track-color:#FEFAC0;
}

h1, h2, h3, h5, h6 {
  font-family: Georgia, Times, serif;
}

h1 {
  font-size: large;
  background-color: navy;
  color: yellow;
  padding-top: 2em;
  padding-bottom: .2em;
  padding-left: .4em;
  margin: 0;
}

h2 {
  color: black;
  font-size: 130%;
  font-weight: bold;
  font-style: italic;
  padding-top: 15px;
}

h3 {
  color: black;
  font-size: 16px;
  font-weight: bold;
  padding-top: 15px;
  text-align: left;
}

h4 {
  color: blue;
  font-size: 20px;
  font-weight: bold;
  padding-top: 15px;
  text-align: center;
}

h5 {
  color: gray;
  font-size: 10px;
  padding-top: 15px;
  text-align: left;
}

h6 {
  color: gray;
  font-size: 10px;
  text-align: center;
}

li {
  font-size: 12px;
  list-style-type: box;
  line-height: 2em;
  font-family: Verdana, Helvetica, Arial, sans-serif;
}

ol {
  color: black;
  font-size: 12px;
  line-height: 2em;
  font-family: Verdana, Helvetica, Arial, sans-serif;
}

.navbar-inner {
  background: blue;
}

em {
  text-transform: uppercase;
}

a:link, a:visited, a:active  {text-decoration: none; font-weight: bold; color: #3399FF }
a:hover {
color: #00FF00;
text-decoration: underline
}

a img{ border: 0px;
}